<%@ page language="java" contentType="text/html; charset=utf-8" pageEncoding="utf-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="shiro" uri="http://shiro.apache.org/tags" %>
<c:set var="contextPath" value="${pageContext.request.contextPath}"></c:set>
<script>
	
</script>
<!-- ajax layout which only needs content area -->
<div class="page-header">
	<h1>
		控制台
		<small>
			<i class="ace-icon fa fa-angle-double-right"></i>
			首页
		</small>
	</h1>
</div><!-- /.page-header -->

<div class="row">
	<div class="col-xs-12">
		<!-- <div class="row">
			<div class="col-sm-12 infobox-container">
			
				#section:pages/dashboard.infobox
				<div class="infobox infobox-green">
					<div class="infobox-icon">
						<i class="ace-icon fa fa-comments"></i>
					</div>

					<div class="infobox-data">
						<span class="infobox-data-number" id="a"></span>
						<div class="infobox-content">今日律师注册</div>
					</div>

					#section:pages/dashboard.infobox.stat
					<div id="aa1" class="stat stat-success"></div>

					/section:pages/dashboard.infobox.stat
				</div>
				
				<div class="infobox infobox-green">
					<div class="infobox-icon">
						<i class="ace-icon fa fa-comments"></i>
					</div>

					<div class="infobox-data">
						<span class="infobox-data-number" id="a1"></span>
						<div class="infobox-content">昨日律师注册</div>
					</div>

				</div>

				<div class="infobox infobox-blue">
					<div class="infobox-icon">
						<i class="ace-icon fa fa-twitter"></i>
					</div>

					<div class="infobox-data">
						<span class="infobox-data-number" id="b"></span>
						<div class="infobox-content">今日接单申请</div>
					</div>

					<div id="bb1" class='stat stat-success'></div>
				</div>
				
				<div class="infobox infobox-blue">
					<div class="infobox-icon">
						<i class="ace-icon fa fa-twitter"></i>
					</div>

					<div class="infobox-data">
						<span class="infobox-data-number" id="b1"></span>
						<div class="infobox-content">昨日接单申请</div>
					</div>

				</div>

				<div class="infobox infobox-pink">
					<div class="infobox-icon">
						<i class="ace-icon fa fa-shopping-cart"></i>
					</div>

					<div class="infobox-data">
						<span class="infobox-data-number" id="c"></span>
						<div class="infobox-content">今日订单</div>
					</div>
					<div class="stat stat-important">4%</div>
				</div>
				
				<div class="infobox infobox-pink">
					<div class="infobox-icon">
						<i class="ace-icon fa fa-shopping-cart"></i>
					</div>

					<div class="infobox-data">
						<span class="infobox-data-number" id="c1"></span>
						<div class="infobox-content">昨日订单</div>
					</div>
					<div class="stat stat-important">4%</div>
				</div>

				<div class="infobox infobox-orange2">
					#section:pages/dashboard.infobox.sparkline
					<div class="infobox-chart">
						<span class="sparkline" data-values="196,128,202,177,154,94,100,170,224"></span>
					</div>

					/section:pages/dashboard.infobox.sparkline
					<div class="infobox-data">
						<span class="infobox-data-number" id="d1"></span>
						<div class="infobox-content">接单律师</div>
					</div>
				</div>
				
				<div class="infobox infobox-orange2">
					#section:pages/dashboard.infobox.sparkline
					<div class="infobox-chart">
						<span class="sparkline" data-values="196,128,202,177,154,94,100,170,224"></span>
					</div>

					/section:pages/dashboard.infobox.sparkline
					<div class="infobox-data">
						<span class="infobox-data-number" id="d"></span>
						<div class="infobox-content">律师总数</div>
					</div>
				</div>
				
				<div class="infobox infobox-orange2">
					#section:pages/dashboard.infobox.sparkline
					<div class="infobox-chart">
						<span class="sparkline" data-values="196,128,202,177,154,94,100,170,224"></span>
					</div>

					/section:pages/dashboard.infobox.sparkline
					<div class="infobox-data">
						<span class="infobox-data-number" id="e"></span>
						<div class="infobox-content">企业总数</div>
					</div>
				</div>
			</div>

			
		</div>/.row -->

		

		<!-- PAGE CONTENT ENDS -->
	</div><!-- /.col -->
</div><!-- /.row -->





<!-- page specific plugin scripts -->

<!--[if lte IE 8]>
  <script src="${contextPath}/static/assets/js/excanvas.js"></script>
<![endif]-->
<script type="text/javascript">

function statics(){
	$.getJSON("${contextPath}/sys/lawyer/statistics",function(result){
		$('#a').html(result.a);
		$('#a1').html(result.a1);
		$('#aa1').html(result.aa1+"%");

		$('#b').html(result.b);
		$('#b1').html(result.b1);
		$('#bb1').html(result.bb1+"%");

		$('#c').html(result.c);
		$('#c1').html(result.c1);

		$('#d').html(result.d);
		$('#d1').html(result.d1);

		$('#e').html(result.e);
		$('#e1').html(result.e1);
		$('#e2').html(result.e/10);

		});
}
		
var scripts = [ null, "${contextPath}/static/assets/js/jquery-ui.custom.js",  "${contextPath}/static/assets/js/jquery.sparkline.js", null ];
       
$('.page-content-area').ace_ajax('loadScripts', scripts, function() {
	// inline scripts related to this page
	jQuery(function($) {
		
		
		
		//statics();
		
		$('.sparkline').each(function() {
			var $box = $(this).closest('.infobox');
			var barColor = !$box.hasClass('infobox-dark') ? $box.css('color') : '#FFF';
			$(this).sparkline('html', {
				tagValuesAttribute : 'data-values',
				type : 'bar',
				barColor : barColor,
				chartRangeMin : $(this).data('min') || 0
			});
		});
		
		// Android's default browser somehow is confused when tapping on label which will lead to dragging the task
		// so disable dragging when clicking on label
		var agent = navigator.userAgent.toLowerCase();
		if ("ontouchstart" in document && /applewebkit/.test(agent) && /android/.test(agent))
			$('#tasks').on('touchstart', function(e) {
				var li = $(e.target).closest('#tasks li');
				if (li.length == 0)
					return;
				var label = li.find('label.inline').get(0);
				if (label == e.target || $.contains(label, e.target))
					e.stopImmediatePropagation();
			});

		
		
	});
});
		
</script>
